## golang-github-oneofone-xxhash 1.2.1

=== debian/changelog ===
golang-github-oneofone-xxhash (1.2.1-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:25:16 -0500

golang-github-oneofone-xxhash (1.2.1-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:10:29 -0500

golang-github-oneofone-xxhash (1.2.1-1) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Testsuite: autopkgtest-pkg-go.
  * Priority extra -> optional.
  * New upstream snapshot.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 01:04:50 -0500
