=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-oneofone-xxhash
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 10),
@@ -8,9 +8,10 @@
                golang-any
 Standards-Version: 3.9.8
 Homepage: https://github.com/OneOfOne/xxhash
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-oneofone-xxhash.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-oneofone-xxhash.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-oneofone-xxhash
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-oneofone-xxhash.git
 XS-Go-Import-Path: github.com/OneOfOne/xxhash
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-oneofone-xxhash-dev
 Architecture: all
