## golang-github-oneofone-xxhash 1.2.2

=== debian/changelog ===
golang-github-oneofone-xxhash (1.2.2-1) unstable; urgency=medium

  [ Mpampis Kostas ]
  * Team upload
  * New upstream version 1.2.2

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

 -- Mpampis Kostas <charkost.rb@gmail.com>  Tue, 24 Jul 2018 13:10:03 +0300
