=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any
-Standards-Version: 3.9.8
+Standards-Version: 4.1.5
 Homepage: https://github.com/OneOfOne/xxhash
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-oneofone-xxhash
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-oneofone-xxhash.git
