## golang-github-oneofone-xxhash 1.2.4

=== debian/changelog ===
golang-github-oneofone-xxhash (1.2.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Bump Standards-Version to 4.3.0, no changes needed

 -- Mpampis Kostas <charkost.rb@gmail.com>  Mon, 18 Feb 2019 15:31:45 +0200
